<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18fe76d2e1b839c3ba563f2e4743fee6">
  <dict>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
